extends layout.pug
block title
  title PiouPiouZ - Créer un niveau
block content
  h1.d1 Créer un nouveau niveau
  form(action="/level/create", method="post")
    if fail
      p Fail !
    div
      label(for="title") Titre :
      input.field(
        name="title",
        type="text",
        placeholder="Nom du niveau",
        required
      )
    div
      label(for="description") Description :
      br
      textarea.field(
        name="description",
        type="text",
        placeholder="Description du niveau"
      )

    input(type="submit")

  h1.d1 Vos niveaux non publiés
  include utils/levelList.pug
